.sticky-top {}
.sticky-top .card-product-right {}
.sticky-top .card-product-right .product-prices {}
.sticky-top .card-product-right .product-prices .product-price {}
.sticky-top .card-product-right .product-prices .product-price.has-discount {}
.sticky-top .card-product-right .product-prices .product-price .current-price {
    display: block !important;
}
.sticky-top .card-product-right .product-prices .product-price .current-price .current-price-value {
    order: 2;
    font-size: 45px;
    color: #212121;
}
.sticky-top .card-product-right .product-prices .product-price .current-price .product-discount {
    order: 1;
}
.sticky-top .card-product-right .product-prices .product-price .current-price .product-discount .regular-price {
    color: #999999;
    font-size: 20px;
    font-weight: 700;
}
.display-taxes.text-muted {
    /*display: none !important;*/
    /*visibility: hidden !important;*/
}

.block-info {
    line-height: 150%;
}
.block-info .phone {font-size: 17px;color: #000;font-weight: 700;}
.block-info .time {font-size: 14px;color: #000;}
.block-info .info {font-size: 14px;color: #000;padding-top: 10px;display: block;}
.block-info a {font-size: 14px;color: #000;font-weight: 600;}
.blockreassurance_product .block-title {
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
.swiper-button-next, .swiper-button-prev {
    width: 40px;
    height: 40px;
}
.swiper-button-prev {
    left: 0;
}
.swiper-button-next {
    right: 0;
}
#custom-text img {
    margin-right: 5px;
    margin-top: 15px;
}
.product-manufacturer {}
.product-manufacturer label.label {font-weight: 500;}
.product-manufacturer span a {text-decoration: underline}

@media screen and (max-width: 540px) {
    .pagination a:not(.previous):not(.next) {
        padding: 11px 7px 12px;
    }
    .page-item:first-child .page-link {
        padding: 8px 5px 8px;
    }
}
@media screen and (max-width: 992px) {
    #js-product-list .pagination .col-12.col-md-4 {
        justify-content: center !important;
        text-align: center;
    }
    #js-product-list .pagination .pagination {
        justify-content: center !important;
    }
    #js-product-list-top {
        height: 40px;
        width: 100% !important;
        margin: 0 0 20px
    }
    #js-product-list-top > div {
        width: 50% !important;
        float: left;
        flex: 0 0 50%;
        max-width: 50%;
        margin: 0;
        padding: 0;
    }
    #js-product-list-top > div.order-1 {
        padding-right: 5px;
    }
    #js-product-list-top > div.order-2 {
        padding-right: 5px;
        order: 1;
    }
    .products-sort-order .select-title {
        border: 1px solid #DEDEDE;
        border-radius: 5px;
        text-align: center;
        padding: 10px;
        display: block !important;
        width: 100%;
        padding: 10px 15px;
    }
    .products-sort-order .select-title i {
        float: right;
        display: inline-block;
    }
    .products-selection .sort-by-row {
        width: 100%;
    }
    .products-sort-order.dropdown {
        width: 100%;
    }
    .filter-button-open {
        width: 100%;
        padding: 8px 10px;
        border: 1px solid #000;
        border-radius: 5px;
        background: #000;
        color: #fff;
    }
    body#product .breadcrumb {
        display: block !important;
        font-size: 12px;
        margin-top: 0;
    }
    #back-button-mobile-product {
        display: none !important;
    }
    .horizontal_scrolling{
        flex-wrap: wrap !important
    }
    #notifications {
        display: none;
    }
}

/* */
.product-quantity #quantity_wanted {
    height: 50px;
}
.product-quantity .input-group-btn .btn.bootstrap-touchspin-down, .product-line-grid-body .btn.bootstrap-touchspin-down, .product-line-grid-right .btn.bootstrap-touchspin-down {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.product-quantity .input-group-btn .btn.bootstrap-touchspin-up, .product-line-grid-body .btn.bootstrap-touchspin-up, .product-line-grid-right .btn.bootstrap-touchspin-up {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.card.cart-summary #custom-text {
    margin-left: 20px;
    display: none !important;
    visibility: hidden;
}

.card.cart-summary .blockreassurance_product {
    padding: 0 0 20px !important;
    margin-left: 20px;
    display: none !important;
    visibility: hidden;
}

.block_newsletter .psgdpr_consent_message {
    display: flex;
    align-items: start;
    padding-top: 10px;
}

#contact .custom-checkbox label.psgdpr_consent_message {
    display: flex;
}
.block-contact a,
.block-contact {
    color: #212121;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.block-contact .contact-label {
    font-weight: 700;
}

.psmenu-item .arrow_menu.down {
    transform: rotate(45deg) translate(-.5px, -.5px);
}

.block_home .title-block .view-all-link a {
    color: #C9C9C9;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-decoration: underline;
    text-transform: none;
}

.page-home .featuredcategories .category-image {
    min-height: 142px;
    background: rgb(0 0 0 / .04);
    max-height: fit-content;
}

#product .product-infos-list {
    margin-top: 13px;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin-bottom: 1px;
    list-style: none;
}

@media (min-width: 767px) {
    #product .product-infos-list {
        margin-top: 28px;
        margin-bottom: 25px;
    }
}

#product .product-infos-list .product-info-element {
    display: flex;
    position: relative;
    padding: 6px 0;
    padding-left: 26px;
    padding-right: 5px;
    justify-content: start;
    align-items: start;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    min-height: 33px;
}

#product .product-infos-list .product-info-element.success {
    color: #097B0B;
}

#product .product-infos-list .product-info-element.warning {
    color: #bfb02d;
}

#product .product-infos-list .product-info-element.danger {
    color: #b12929;
}

#product .product-infos-list .product-info-element:not(:last-of-type) {
    border-bottom: 1px solid #E3E3E3;
}

#product .product-infos-list .product-info-element-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#product .product-infos-list .product-info-element-icon {
    position: absolute;
    left: 0;
    top: 8px;
}

.blockreassurance_product {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
}

.blockreassurance_product .item-product img,
.blockreassurance_product .item-product svg,
.blockreassurance_product .item-product {
    width: 74px;
    height: 74px;
}

.blockreassurance_product .block-info .info {
    padding-top: 10px;
    margin-top: 14px;
    position: relative;
}

.blockreassurance_product .block-info .info:before {
    content: "";
    width: 108px;
    height: 0;
    border-top: 1px solid #EDEDED;
    display: block;
    top: 0;
    position: absolute;
}

.blockreassurance_product .mail a {
    text-decoration: underline;
    color: #000;
}

@media (min-width: 767px) {
    #psmegamenu .psnav-top .psmenu-link {
        padding-right: 30px;
    }

    #psmegamenu .psnav-top .psmenu-link .mm_dropdown_icon {
        top: 12px;
        position: absolute;
        right: 0;
    }

    #psmegamenu .psnav-top .psmenu-link {
        height: 100%;
        max-width: 205px;
    }
}

@media (max-width: 575px) {
    .page-home .blocktype_slider {
        padding-top: 20px!important;
    }

    .page-home .blocktype_slider .swiper {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .page-home .blocktype_slider {
        margin-left: -20px;
        margin-right: -20px;
    }
}

#header .psnav-top .pscategory-content .category-subs li:hover a,
#header .psnav-top .pscategory-content .category-title:hover a {
    text-decoration: underline;
    transition: all 300ms linear;
}